• Professioneel webdesign

    hoeft niet duur te zijn...



    Lees meer
  • Shared hosting

    Betrouwbaar, performant en veilig



    Lees meer
›› Home ›› Nieuws

Heartbleed: de wachtwoorden die u maar beter kan wijzigen

13 april 2014

De heartbleed bug is een ernstig beveiligingslek in het populaire OpenSSL. Communicatie die met SSL of TLS is versleuteld en in principe veilig is, kan door dit lek worden onderschept en misbruikt. Denk aan e-mailverkeer, wachtwoorden, creditcard nummers...

Aangezien OpenSSL zorgt voor de SSL/TLS implementatie bij Apache webservers die wereldwijd ruim 38% van alle webservers vertegenwoordigen en dit lek al werd geļntroduceerd in december 2011, is de impact zeer groot.

Gebruikt u bijvoorbeeld Facebook, Twitter, Gmail, Youtube, Yahoo Mail, Instagram, Flickr, Dropbox, Netflix, SoundCloud... dan wijzigt u best zo snel mogelijk uw wachtwoord.

Een meer uitgebreide lijst van veelgebruikte websites met advies omtrent de Heartbleed bug, vindt u op Mashable. Voor meer technische info kan u terecht op heartbleed.com.

Voor de werking van deze website en om uw surfervaring te verbeteren worden cookies gebruikt. Meer info.